The Apache Haus Forum

Advanced search  

News:

Welcome to Apache Haus Distribution Forum

Pages: [1]   Go Down

Author Topic: mixing modules compiled with VC9 and VC11?  (Read 2625 times)

grabner

  • Newbie
  • *
  • Offline Offline
  • Posts: 5
mixing modules compiled with VC9 and VC11?
« on: September 03, 2015, 05:28:51 PM »

Hi!

I noticed that Mod Subversion 1.9.0 is built with VC11, while Mod Auth NTLM is built with VC9. Is it possible to use both modules at the same time (given that the redistributable packages for both VC9 and VC11 are installed)? If not, would it be possible to provide a version of Mod Auth NTLM built with VC11?

Thanks & kind regards,
Markus
Logged

Gregg

  • Administrator
  • Member Elite
  • *****
  • Offline Offline
  • Posts: 839
Re: mixing modules compiled with VC9 and VC11?
« Reply #1 on: September 03, 2015, 07:21:28 PM »

As far as mixing modules, I've run both vc11 and vc9 modules on a vc11 Apache, never tried it the other way around. As for your request, I see them there.

https://www.apachehaus.com/cgi-bin/download.plx#MODULES24VC11

3rd and 4th download down between mod_antiloris and mod_bandwidth is mod_auth_ntlm for VC11.
Logged

grabner

  • Newbie
  • *
  • Offline Offline
  • Posts: 5
Re: mixing modules compiled with VC9 and VC11?
« Reply #2 on: September 04, 2015, 04:40:05 PM »

As far as mixing modules, I've run both vc11 and vc9 modules on a vc11 Apache, never tried it the other way around. As for your request, I see them there.

https://www.apachehaus.com/cgi-bin/download.plx#MODULES24VC11

3rd and 4th download down between mod_antiloris and mod_bandwidth is mod_auth_ntlm for VC11.
Indeed, strange that I overlooked them. apache runs fine and loads both modules, but I didn't figure out yet how to configure NTLM authentication for subversion. Since this is unrelated to the original question, I will create a new topic for it.

Thanks & kind regards,
Markus
Logged
Pages: [1]   Go Up
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13